body {
  margin-bottom: 75px; }

footer {
  height: 75px;
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  text-align: center; }
  footer .row {
    border-top: 1px solid #E5E5E5; }
  footer a, footer span {
    font-size: 13px;
    padding: 0.7rem 1rem;
    color: #2b2b2b;
    line-height: 75px; }
  footer a:hover, footer a:focus, footer a:visited {
    color: inherit;
    text-decoration: none; }
  footer a::after {
    content: '\2022';
    position: relative;
    right: -1rem; }
  footer .container {
    position: relative; }
  footer .version {
    position: absolute;
    bottom: 15px;
    right: 0;
    color: #aaa;
    padding: 0;
    line-height: 0;
    font-size: .7rem; }

@media (max-width: 768px) {
  footer a, footer span {
    line-height: 100%; }
  footer a {
    display: block; }
    footer a:after {
      display: none; } }

/**
 * Sass Loader
 *
 * Ghostery Auth Web
 * https://signon.ghostery.com/
 *
 * Copyright 2018 Ghostery, Inc. All rights reserved.
 */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("/bootstrap/fonts/glyphicons-halflings-regular.eot");
  src: url("/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("/bootstrap/fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("/bootstrap/fonts/glyphicons-halflings-regular.woff") format("woff"), url("/bootstrap/fonts/glyphicons-halflings-regular.ttf") format("truetype"); }

/* roboto-100 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Thin"), local("Roboto-Thin"), url("/fonts/Roboto/roboto-v19-100.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-100.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-100italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url("/fonts/Roboto/roboto-v19-100italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-100italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-300 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url("/fonts/Roboto/roboto-v19-300.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-300italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("/fonts/Roboto/roboto-v19-300italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-regular - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("/fonts/Roboto/roboto-v19-regular.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"), local("Roboto-Italic"), url("/fonts/Roboto/roboto-v19-italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-500 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url("/fonts/Roboto/roboto-v19-500.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-500.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-500italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("/fonts/Roboto/roboto-v19-500italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-500italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-700 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/fonts/Roboto/roboto-v19-700.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-700italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url("/fonts/Roboto/roboto-v19-700italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-900 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local("Roboto Black"), local("Roboto-Black"), url("/fonts/Roboto/roboto-v19-900.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-900.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-900italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: local("Roboto Black Italic"), local("Roboto-BlackItalic"), url("/fonts/Roboto/roboto-v19-900italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-900italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-300 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-regular - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-regular.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-300italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Condensed Light Italic"), local("RobotoCondensed-LightItalic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Condensed Italic"), local("RobotoCondensed-Italic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-700italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Condensed Bold Italic"), local("RobotoCondensed-BoldItalic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-700 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* BOOTSTRAP OVERRIDES */
html {
  font-size: 100%;
  text-rendering: optimizeLegibility;
  min-height: 100%;
  position: relative; }

body {
  background-color: #F7F8FB;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 75px; }

h1, h2, h3, h4 h5, h6 {
  font-family: 'Roboto Condensed', sans-serif; }

a {
  color: #2092BF; }
  a:focus, a:hover, a:visited {
    color: #2092BF; }

ul.inline-list {
  list-style: none;
  padding: 0; }
  ul.inline-list > li {
    display: inline-block;
    padding: 0 15px; }

label {
  font-weight: 600; }

button {
  font-family: 'Roboto Condensed', sans-serif; }

/* BUTTONS */
.btn.ghostery-blue {
  min-width: 80px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  background-color: #3AA2CF;
  color: #fff;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  border: 1px solid transparent;
  border-radius: 3px; }
  .btn.ghostery-blue:hover {
    background-color: #2c8cb5; }
  .btn.ghostery-blue:focus {
    background-color: #247395;
    color: #fff; }

.glyphicon.spinning {
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear; }

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg); }
  to {
    transform: scale(1) rotate(360deg); } }

@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

/* MEDIA QUERIES */
@media (min-width: 768px) {
  [class*="col-sm-"].small-centered {
    margin: 0 auto;
    float: none; } }

@media (min-width: 992px) {
  [class*="col-md-"].medium-centered {
    margin: 0 auto;
    float: none; } }

@media (min-width: 1200px) {
  [class*="col-lg-"].large-centered {
    margin: 0 auto;
    float: none; } }

header .navbar {
  background-color: #000;
  min-height: 55px;
  border: none;
  border-radius: 0; }
  header .navbar .navbar-header {
    padding-right: 15px;
    border-right: 1px solid #394045; }
  header .navbar .navbar-brand {
    width: 110px; }
    header .navbar .navbar-brand img {
      width: 100%; }

.loading-modal .modal-content {
  padding-top: 50%;
  margin-top: -10%;
  border-radius: 0;
  border: 0;
  background: transparent;
  box-shadow: none;
  text-align: center;
  color: #fff; }

.loading-modal .glyphicon.spinning {
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear; }

#login-container {
  margin-bottom: 30px; }

.login-footer ul.inline-list > li {
  padding: 0 30px; }

#not-found .ghosty-sad {
  margin: 30px 0 50px; }

#not-found p {
  font-size: 18px; }


#verify-email-container {
  padding-top: 40px; }

